/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * www.nationalerzukunftstag.ch
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2015
 */


/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The fonts folder(s) should be placed relative to the regular CSS file.
 *
 * You can use either the complete or subsetted fonts:
 * If you don’t require the entire range of characters, you can use the smaller, subsetted webfonts instead.
 * See "Glyphs & Languages" for an overview of the characters in the *_subsetted.html file in the root directory of this package.
 *
 */


/* Complete */

@font-face {
    font-family: "Typ1451";
    src:url("fonts/lineto-typ1451-bold.eot");
    src:url("fonts/lineto-typ1451-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-typ1451-bold.woff") format("woff");
	font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Typ1451-Boldalternate";
    src:url("fonts/lineto-typ1451-boldalternate.eot");
    src:url("fonts/lineto-typ1451-boldalternate.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-typ1451-boldalternate.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "Typ1451-Bold-S";
    src:url("fonts_subsetted/lineto-typ1451-bold.eot");
    src:url("fonts_subsetted/lineto-typ1451-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-typ1451-bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Typ1451-Boldalternate-S";
    src:url("fonts_subsetted/lineto-typ1451-boldalternate.eot");
    src:url("fonts_subsetted/lineto-typ1451-boldalternate.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-typ1451-boldalternate.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

/* Complete */

@font-face {
    font-family: "Typ1451";
    src:url("fonts/lineto-typ1451-regular.eot");
    src:url("fonts/lineto-typ1451-regular.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-typ1451-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Typ1451-Regularalternate";
    src:url("fonts/lineto-typ1451-regularalternate.eot");
    src:url("fonts/lineto-typ1451-regularalternate.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-typ1451-regularalternate.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "Typ1451";
    src:url("fonts_subsetted/lineto-typ1451-regular.eot");
    src:url("fonts_subsetted/lineto-typ1451-regular.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-typ1451-regular.woff") format("woff");
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: "Typ1451-Regularalternate-S";
    src:url("fonts_subsetted/lineto-typ1451-regularalternate.eot");
    src:url("fonts_subsetted/lineto-typ1451-regularalternate.eot?#iefix") format("embedded-opentype"),
        url("fonts_subsetted/lineto-typ1451-regularalternate.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}